@charset "utf-8";
/* CSS Document */


@font-face {
	font-family:"Yu Gothic Bold";
	src:url("myfont/Yu Gothic Bold.eot");
	src:url("myfont/Yu Gothic Bold.eot?#iefix") format('embedded-opentype'),
	url("myfont/Yu Gothic Bold.ttf") format('truetype'),
	url("myfont/Yu Gothic Bold.woff") format('woff');
}

@font-face {
	font-family:"Yu Gothic Medium";
	src:url("myfont/Yu Gothic Medium.eot");
	src:url("myfont/Yu Gothic Medium.eot?#iefix") format('embedded-opentype'),
	url("myfont/Yu Gothic Medium.ttf") format('truetype'),
	url("myfont/Yu Gothic Medium.woff") format('woff');	
	
}


.teishi{
	margin: 150px auto;
}
.teishi p{
	font-size: 25px;
	text-align: center;
	display: inline;
	padding: 30px 50px;
	border: 1px solid #000;
}
/*------------------------------
 body
-------------------------------*/


html{
	width:100%;
	height:100%;
}
ul,ol,div,dl,li,dt,dd{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
	left: auto;
	right: auto;
	line-height: 160%;
}



img{
	border:0;
	margin:0;
	padding:0;
	display:block;
}


h1,h2,h3,p{
	font-weight: normal;
}

div {
display: block;
}

strong{
	font-weight:bold;
}


a:link{
	text-decoration:none;
}

a:visited{
	text-decoration:none;
}

.c_b{
	clear:both;
}
@media screen and (min-width: 881px){
body{
	width:100%;
	height:100%;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	background-color:#FFF;
	font-family: "Yu Gothic Bold";
	text-align: center;
	color: #1e1e2d;
	 -webkit-text-size-adjust: 100%;
	
}
.pc{
	display: block;
}
.sp{
	display: none;
}	
}
@media screen and (max-width: 880px){
body{
	width:100%;
	height:100%;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	background-color:#FFF;
	font-family: "Yu Gothic Bold";
	text-align: center;
	color: #1e1e2d;
	 -webkit-text-size-adjust: 100%;
	
}
.pc{
	display: none;
}
.sp{
	display: block;
}	
}


@media screen and (min-width: 1281px){ 
#topimg{
	width: 100%;
	height: 500px;
	min-width: 1280px;
	background-image: url("img/topimg.jpg");
	background-size:100% auto;
	background-position:bottom;
	background-repeat: no-repeat;
}
.title{
	width: 800px;
	margin:100px auto;
}
}

@media screen and (max-width: 1280px){ 
#topimg{
	width: 100%;
	height: 500px;
	background-image: url("img/topimg.jpg");
	background-size:1280px auto;
	background-position:bottom;
	background-repeat: no-repeat;
}
.title{
	width: 80%;
	max-width: 800px;
	margin:120px auto;
}
}

@media screen and (min-width: 881px){
.contents{
	width: 800px;
	margin:0px auto;
	padding-top: 80px;
	padding-bottom: 80px;
	line-height: 200%;
}

}
@media screen and (max-width: 880px){
.contents{
	width: 600px;
	margin:0px auto;
	padding-top: 80px;
	padding-bottom: 80px;
	line-height: 200%;
}

}
@media screen and (max-width: 960px){
.br-sp{
	display: block;
}
}

h1{
 width: 200px;
height: 30px;
	background-image: url("img/logo.svg");
	background-size: 130px 41px;
	background-repeat: no-repeat;
	background-position:0 10px;
	margin-left: 50px;
	margin-top: 0px;
	font-size: 18px;
	padding-left: 120px;
	padding-top: 20px;
	color: #fff;
}

h1 span{
	font-size: 14px;
}
/*------------------------------
TOPボタン
-------------------------------*/

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 10%;
}
 
#pageTop i {
  padding-top: 6px
}
 
#pageTop a {
  display: block;
  z-index: 999;
  width: 80px;
  height: 80px;
background-image: url("img/top.svg");
	background-size: 80px 80px;
}


#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}



.infiniteslide1{
	margin-top: 50px;
	height: 100px;
	margin-bottom: 50px;

	}

.catch{
	font-size: 27px;
	text-align: center;
	line-height: 160%;
}

.link{
	width: 360px;
	height: 70px;
	background-color: #6bcb31;
	margin: 30px auto;
	font-size: 22px;
	border-radius: 7px;	
	margin-top: 50px;
	display: block;
}

.link a{
	color: #fff;
	display: block;
	padding-top: 17px;
	padding-bottom: 15px;
}
.back{
	width: 100%;
	height: auto;
	background-image: url("img/back.png");
}


/*------------------------------
 各項目画像
-------------------------------*/
@media screen and (min-width: 1281px){
#section1{
	width: 100%;
	height: 250px;
	background-image: url("img/img1.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;
	}
#section2{
	width: 100%;
	height: 250px;
	background-image: url("img/img2.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;
	
}
#section3{
	width: 100%;
	height: 250px;
	background-image: url("img/img3.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;	
}
#section4{
	width: 100%;
	height: 250px;
	background-image: url("img/img4.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;	
}
#section5{
	width: 100%;
	height: 282px;
	background-image: url("img/img5.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 0px;	
}
}
@media screen and (max-width: 1280px){
#section1{
	width: 100%;
	height: 250px;
	background-image: url("img/img1.jpg");
	background-size: 1280px auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;
}
#section2{
	width: 100%;
	height: 250px;
	background-image: url("img/img2.jpg");
	background-size: 1280px auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;
}
#section3{
	width: 100%;
	height: 250px;
	background-image: url("img/img3.jpg");
	background-size: 1280px auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;
}
#section4{
	width: 100%;
	height: 250px;
	background-image: url("img/img4.jpg");
	background-size: 1280px auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 150px;
}
	
#section5{
	width: 100%;
	height: 282px;
	background-image: url("img/img5.jpg");
	background-size: 1280px auto;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 0px;
}
}

.title-text{
	width: 402px;
	height: 82px;
	background-image: url("img/flame.png");
	background-size: 402px 82px;
	font-size: 35px;
	color: #fff;
	margin: 85px auto 0px;
	line-height: 220%;
	display: inline-block;
}

.policytitle{
	margin: 50px auto;
	width: 570px;
	height: 150px;
}
h3{
	font-size: 35px;
	color: #1e1e2d;
	margin: 85px auto 0px;
}

.blue-line{
	width: 100px;
	height: 5px;
	background-color: #1977c3;
	margin-top: 25px;
	margin-bottom: 35px;
}
.s1-subtitle{
	font-size: 45px;
	color: #1977c3;
	background-image: url("img/flame2.svg");
	width: 525px;
	height: 47px;
	margin: 0px auto;
	padding-top: 20px;
	text-align: center;
}

@media screen and (min-width: 881px){
.machine-image{
	width: 810px;
	overflow: hidden;
	margin-top: 50px;
}
.machine-image .box{
	width: 255px;
	height: 360px;
	background-image: url("img/fukidashi.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	float: left;
	margin-right: 15px;
}
.machine-image .box .text{
	text-align: center;
	font-size: 18px;
	line-height:  160%;
}

.machine-image .box img{
	margin-left: auto;
	margin-right: auto;
}
.fukidashi{
	color: #fff;
	font-size: 25px;
	margin-top: 15px;
	margin-bottom: 30px;
}
}


@media screen and (max-width: 880px){
.machine-image{
	width: 600px;
	overflow: hidden;
	margin-top: 50px;
}
.machine-image .box{
	width: 600px;
	height: 260px;
	margin:20px auto;
}
.machine-image .box .text{
	text-align: left;
	width: 280px;
	font-size: 18px;
	line-height:  160%;
	float: left;
}

.machine-image .box img{
	float: right;
	width: 40%;
	margin-right: 50px;
	margin-top: -25px;
}
.fukidashi{
	color: #fff;
	font-size: 25px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
	background-color: #1977c3;
	width: 250px;
	height: 40px;
	margin-bottom: 0px;
}
}

.camera{
	background-image: url("img/camera.svg");
	background-repeat: no-repeat;
	background-position: center 0px;
	line-height: 200%;
	margin-top: 150px;
}

.camera h4{
	font-size:35px;
	display: inline-block;
	margin-top: 50px;
}

.kaisen{
	width: 500px;
	height: 80px;
	padding-top: 10px;
	background-color: #d1e4f3;
	margin: 20px auto 80px;
}

@media screen and (min-width: 881px){
	
.camera-img{
	width: 800px;
	height: 350px;
	background-image: url("img/cameraimg.png");
	background-size: 100%;
	background-repeat: no-repeat;
}
	
	
.others{
	width: 855px;
	overflow: hidden;
}

.others h4{
	font-size: 25px;
}

.others p{
	text-align: left;
}
.security{
	width: 240px;
	height: 420px;
	background-image: url("img/light.svg");
	background-repeat: no-repeat;
	background-position: 50% 0px;
	float: left;
	margin-right: 45px;
}
.security h4{
	display: inline-block;
	margin-top: 35px;
	margin-bottom: 20px;
}
.communication{
	width: 240px;
	height: 420px;
	background-image: url("img/phone.svg");
	background-repeat: no-repeat;
	background-position: 50% 10px;
	float: left;
	margin-right: 45px;
}
.communication h4{
	margin-top: 50px;
	margin-bottom: 35px;
} 
.oa{
	width: 240px;
	height: 420px;
	background-image: url("img/copy.svg");
	background-repeat: no-repeat;
	background-position: 50% 0px;
	float: left;
	margin-right: 45px;
}

.oa h4{
	margin-top: 50px;
	margin-bottom: 35px;
} 
}

@media screen and (max-width: 880px){
.camera-img{
	width: 600px;
	height: 350px;
	background-image: url("img/cameraimg.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.others{
	width: 600px;
	overflow: hidden;
}

.others h4{
	font-size: 25px;
	text-align: left;
}

.others p{
	text-align: left;
	font-size: 20px;
	line-height: 160%;
}
	
.others img{
	float: right;
	margin-top: -80px;
	margin-right: 50px;
	}
	
.security{
	width: 550px;
	height: 250px;
	padding-top: 10px;
	background-image: url("img/light.svg");
	background-repeat: no-repeat;
	background-position: 80px 0px;
	padding-left: 50px;
}
	
.security h4{
	margin-bottom: 10px;
}
.communication{
	width: 550px;
	height: 250px;
	padding-top: 30px;
	background-image: url("img/phone.svg");
	background-repeat: no-repeat;
	background-position: 100px 0px;
	padding-left: 50px;
}
.communication h4{
	margin-top: 0px;
	margin-bottom: 40px;
} 
.oa{
	width: 550px;
	height: 250px;
	padding-top: 30px;
	background-image: url("img/copy.svg");
	background-repeat: no-repeat;
	background-position: 100px 0px;
	padding-left: 50px;
}

.oa h4{
	margin-top: 0px;
	margin-bottom: 40px;
} 
}

.tabel-title{
	text-align: left;
	margin-bottom: 5px;
}
.Manufacturer{
	text-align: left;
	border-top: 1px solid #1e1e2d;
	border-left: 1px solid #1e1e2d;
}
.Manufacturer th{
	background-color: #e8e8e8;
	border-right: 1px solid #1e1e2d;
	border-bottom: 1px solid #1e1e2d;
}
.Manufacturer td{
	border-right: 1px solid #1e1e2d;
	border-bottom: 1px solid #1e1e2d;
}


/*------------------------------
ご依頼の流れ
-------------------------------*/
.cost{
	margin: 70px auto 50px;
}
.cost img{
	width: 100%;
	height: auto;
}


.request{
	width: 100%;

}

.request li{
	list-style: none;
	text-align: left;
}

.rec-table .flow{
	width: 200px;
	height: auto;
	background-color: #1977c3;
	color: #fff;
	margin-top: 0px;
	font-size: 27px;
}
.rec-table .flowtext{
	background-color: #d1e4f3;
	font-family: "Yu Gothic Medium";
}

.request img{
	margin: 10px auto;
}


/*------------------------------
会社概要
-------------------------------*/

.company{
	margin-top:100px;
	width:560px;
	color:#000;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding-bottom:15px;
	padding-top: 15px;
	text-align: left;
}
.company dt{
	float: left;
	width: 160px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.company dd{
	padding-top: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	padding-left: 170px;
	padding-bottom: 20px;
}


/*------------------------------
お問い合わせ
-------------------------------*/
/*-------------フォーム-------------*/


.inquiry p{
	text-align: left;
}

.inquiry dl{
	margin-top: 50px;
}
.inquiry dt{
	float: left;
}

.inquiry dt span{
	font-size: 14px;
	color:#ff8600;
	margin-left: 10px;
	} 

.inquiry dd{
	margin-left: 240px;
}


input.applicationtext{
	border:0;
	padding:13px;
	font-size:18px;
	color:#3E3A39;
	border:solid 1px #ccc;
	margin:0 0 20px;
	width:100%;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

input.applicationtext2{
	border:0;
	padding:13px;
	font-size:18px;
	color:#3E3A39;
	border:solid 1px #ccc;
	margin:0 10px 20px 0;
	width:100px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

textarea.applicationtextbox{
	border:0;
	padding:13px;
	font-size:18px;
	color:#3E3A39;
	border:solid 1px #ccc;
	margin:0 0 20px;
	width:100%;
	height: 100px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


.confirmation{
	width: 350px;
	margin: 50px auto;
}


/*------------------------------
footer
-------------------------------*/

@media screen and (min-width: 881px){
footer{
	width: 100%;
	height: 200px;
	padding-top: 50px;
	background-color: #1977c3;
}
.footernav{
	width: 800px;
	height: 30px;
	margin: 0px auto;	
}
.footernav ul li{
	float: left;
	list-style: none;
	border-right: 1px solid #fff;
}
.footernav ul li:last-child{
	border-right:none;
}
.footernav ul li a{	
	color: #fff;
	margin-left: 15px;
	margin-right: 15px;
}
	
.footerad{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.footerad p{
	color: #fff;
	float: left;
}
.footerad .link-sukusuku{
	float: right;
	width: 250px;
	height: 85px;
	background-image: url("img/link-sukusuku.png");
	background-size: 250px 85px;
	margin-top: 20px;
}
.footerad .link-sukusuku:hover{
	float: right;
	width: 250px;
	height: 85px;
	background-image: url("img/link-sukusku-on.png");
	background-size: 250px 85px;
	margin-top: 20px;
}
}

@media screen and (max-width: 880px){
footer{
	width: 100%;
	height: 450px;
	padding-top: 50px;
	background-color: #1977c3;
}
.footernav{
	width: 560px;
	height: 80px;
	margin: 0px auto;	
}
.footernav ul li{
	float: left;
	list-style: none;
	border: 1px solid #fff;
	margin: 5px 10px
}

.footernav ul li a{	
	color: #fff;
	margin-left: 15px;
	margin-right: 15px;
}
	
.footerad{
	width: 560px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 50px;
}
.footerad p{
	color: #fff;
}
.footerad .link-sukusuku{
	width: 250px;
	height: 85px;
	background-image: url("img/link-sukusuku.png");
	background-size: 250px 85px;
	margin-top: 20px;
}
.footerad .link-sukusuku:hover{
	width: 250px;
	height: 85px;
	background-image: url("img/link-sukusku-on.png");
	background-size: 250px 85px;
	margin-top: 20px;
}
	
}


footer img{
	margin: 50px auto;
}

.copyright{
	width: 100%;
	height: 30px;
	background-color: #fff;
	color: #1977c3;
	font-size: 13px;
	text-align: center;
	font-family: "Yu Gothic Medium";
	padding-top: 10px;
}





/*------------------------------
プライバシーポリシー
-------------------------------*/
@media screen and (min-width: 881px){	
#policy-contents{
	width: 800px;
	margin:0px auto;
	padding-top: 80px;
	padding-bottom: 80px;
	line-height: 200%;
	text-align: left;
}

}
@media screen and (max-width: 880px){
#policy-contents{
	width: 600px;
	margin:0px auto;
	padding-top: 80px;
	padding-bottom: 80px;
	line-height: 200%;
	text-align: left;
}
}	
#policy-contents p{
	font-family: "Yu Gothic Medium";
	}
#policy-contents h3{
	font-size: 23px;	
	}
